<?
include_once("./_common.php");

if (!$member[mb_id]) 
    alert_close("需要登录后才能正常使用！");

if (!$member[mb_open] && $is_admin != "super" && $member[mb_id] != $mb_id) 
    alert_close("如果您不公开个人信息就不可以像其他会员发送短信！\\n\\n公开与否可以在账号管理中设置");

$mb = get_member($mb_id);
if (!$mb[mb_id])
    alert_close("会员账户输入有误或已注销的账户\\n\\n请确认后重新输入！");

if (!$mb[mb_open] && $is_admin != "super" && $member[mb_id] != $mb_id)
    alert_close("尚未公开个人资料！");

$g4[title] = $mb[mb_nick] . "的自我介绍";
include_once("$g4[path]/head.sub.php");

$mb_nick = get_sideview($mb[mb_id], $mb[mb_nick], $mb[mb_email], $mb[mb_homepage], $mb[mb_open]);

// 已注册几天
$sql = " select (TO_DAYS('$g4[time_ymdhis]') - TO_DAYS('$mb[mb_datetime]') + 1) as days ";
$row = sql_fetch($sql);
$mb_reg_after = $row[days];

$mb_homepage = set_http($mb[mb_homepage]);
$mb_profile = $mb[mb_profile] ? conv_content($mb[mb_profile],0) : "这家伙很懒，没有留下任何资料";

echo "<script language='javascript' src='$g4[path]/js/sideview.js'></script>";

$member_skin_path = "$g4[path]/skin/member/$config[cf_member_skin]";
include_once("$member_skin_path/profile.skin.php");

include_once("$g4[path]/tail.sub.php");
?>
